.form-control {
	display: block;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow
		ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, 0.6);
}

.form-control::-moz-placeholder {
	color: #999;
	opacity: 1;
}

.form-control:-ms-input-placeholder {
	color: #999;
}

.form-control::-webkit-input-placeholder {
	color: #999;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control
	{
	cursor: not-allowed;
	background-color: #eeeeee;
	opacity: 1;
}

textarea.form-control {
	height: auto;
}

@font-face {
	font-family: 'IcoMoon';
	src: url('../fonts/IcoMoon.eot');
	src: url('../fonts/IcoMoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/IcoMoon.woff') format('woff'),
		url('../fonts/IcoMoon.ttf') format('truetype'),
		url('../fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}

[class^="icon-"], [class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: .25em;
	line-height: 14px;
	background-image: none;
}

dd>span[class^="icon-"]+time, dd>span[class*=" icon-"]+time {
	margin-left: -0.25em;
}

dl.article-info dd.hits span[class^="icon-"], dl.article-info dd.hits span[class*=" icon-"]
	{
	margin-right: 0;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}

[class^="icon-"].disabled, [class*=" icon-"].disabled {
	font-weight: normal;
}

.icon-joomla:before {
	content: "\e200";
}

.icon-chevron-up:before, .icon-uparrow:before, .icon-arrow-up:before {
	content: "\e005";
}

.icon-chevron-right:before, .icon-rightarrow:before, .icon-arrow-right:before
	{
	content: "\e006";
}

.icon-chevron-down:before, .icon-downarrow:before, .icon-arrow-down:before
	{
	content: "\e007";
}

.icon-chevron-left:before, .icon-leftarrow:before, .icon-arrow-left:before
	{
	content: "\e008";
}

.icon-arrow-first:before {
	content: "\e003";
}

.icon-arrow-last:before {
	content: "\e004";
}

.icon-arrow-up-2:before {
	content: "\e009";
}

.icon-arrow-right-2:before {
	content: "\e00a";
}

.icon-arrow-down-2:before {
	content: "\e00b";
}

.icon-arrow-left-2:before {
	content: "\e00c";
}

.icon-arrow-up-3:before {
	content: "\e00f";
}

.icon-arrow-right-3:before {
	content: "\e010";
}

.icon-arrow-down-3:before {
	content: "\e011";
}

.icon-arrow-left-3:before {
	content: "\e012";
}

.icon-menu-2:before {
	content: "\e00e";
}

.icon-arrow-up-4:before {
	content: "\e201";
}

.icon-arrow-right-4:before {
	content: "\e202";
}

.icon-arrow-down-4:before {
	content: "\e203";
}

.icon-arrow-left-4:before {
	content: "\e204";
}

.icon-share:before, .icon-redo:before {
	content: "\27";
}

.icon-undo:before {
	content: "\28";
}

.icon-forward-2:before {
	content: "\e205";
}

.icon-backward-2:before, .icon-reply:before {
	content: "\e206";
}

.icon-unblock:before, .icon-refresh:before, .icon-redo-2:before {
	content: "\6c";
}

.icon-undo-2:before {
	content: "\e207";
}

.icon-move:before {
	content: "\7a";
}

.icon-expand:before {
	content: "\66";
}

.icon-contract:before {
	content: "\67";
}

.icon-expand-2:before {
	content: "\68";
}

.icon-contract-2:before {
	content: "\69";
}

.icon-play:before {
	content: "\e208";
}

.icon-pause:before {
	content: "\e209";
}

.icon-stop:before {
	content: "\e210";
}

.icon-previous:before, .icon-backward:before {
	content: "\7c";
}

.icon-next:before, .icon-forward:before {
	content: "\7b";
}

.icon-first:before {
	content: "\7d";
}

.icon-last:before {
	content: "\e000";
}

.icon-play-circle:before {
	content: "\e00d";
}

.icon-pause-circle:before {
	content: "\e211";
}

.icon-stop-circle:before {
	content: "\e212";
}

.icon-backward-circle:before {
	content: "\e213";
}

.icon-forward-circle:before {
	content: "\e214";
}

.icon-loop:before {
	content: "\e001";
}

.icon-shuffle:before {
	content: "\e002";
}

.icon-search:before {
	content: "\53";
}

.icon-zoom-in:before {
	content: "\64";
}

.icon-zoom-out:before {
	content: "\65";
}

.icon-apply:before, .icon-edit:before, .icon-pencil:before {
	content: "\2b";
}

.icon-pencil-2:before {
	content: "\2c";
}

.icon-brush:before {
	content: "\3b";
}

.icon-save-new:before, .icon-plus-2:before {
	content: "\5d";
}

.icon-ban-circle:before, .icon-minus-sign:before, .icon-minus-2:before {
	content: "\5e";
}

.icon-delete:before, .icon-remove:before, .icon-cancel-2:before {
	content: "\49";
}

.icon-publish:before, .icon-save:before, .icon-ok:before,
	.icon-checkmark:before {
	content: "\47";
}

.icon-new:before, .icon-plus:before {
	content: "\2a";
}

.icon-plus-circle:before {
	content: "\e215";
}

.icon-minus:before, .icon-not-ok:before {
	content: "\4b";
}

.icon-minus-circle:before {
	content: "\e216";
}

.icon-unpublish:before, .icon-cancel:before {
	content: "\4a";
}

.icon-cancel-circle:before {
	content: "\e217";
}

.icon-checkmark-2:before {
	content: "\e218";
}

.icon-checkmark-circle:before {
	content: "\e219";
}

.icon-info:before {
	content: "\e220";
}

.icon-info-2:before, .icon-info-circle:before {
	content: "\e221";
}

.icon-question:before, .icon-question-sign:before, .icon-help:before {
	content: "\45";
}

.icon-question-2:before, .icon-question-circle:before {
	content: "\e222";
}

.icon-notification:before {
	content: "\e223";
}

.icon-notification-2:before, .icon-notification-circle:before {
	content: "\e224";
}

.icon-pending:before, .icon-warning:before {
	content: "\48";
}

.icon-warning-2:before, .icon-warning-circle:before {
	content: "\e225";
}

.icon-checkbox-unchecked:before {
	content: "\3d";
}

.icon-checkin:before, .icon-checkbox:before, .icon-checkbox-checked:before
	{
	content: "\3e";
}

.icon-checkbox-partial:before {
	content: "\3f";
}

.icon-square:before {
	content: "\e226";
}

.icon-radio-unchecked:before {
	content: "\e227";
}

.icon-radio-checked:before, .icon-generic:before {
	content: "\e228";
}

.icon-circle:before {
	content: "\e229";
}

.icon-signup:before {
	content: "\e230";
}

.icon-grid:before, .icon-grid-view:before {
	content: "\58";
}

.icon-grid-2:before, .icon-grid-view-2:before {
	content: "\59";
}

.icon-menu:before {
	content: "\5a";
}

.icon-list:before, .icon-list-view:before {
	content: "\31";
}

.icon-list-2:before {
	content: "\e231";
}

.icon-menu-3:before {
	content: "\e232";
}

.icon-folder-open:before, .icon-folder:before {
	content: "\2d";
}

.icon-folder-close:before, .icon-folder-2:before {
	content: "\2e";
}

.icon-folder-plus:before {
	content: "\e234";
}

.icon-folder-minus:before {
	content: "\e235";
}

.icon-folder-3:before {
	content: "\e236";
}

.icon-folder-plus-2:before {
	content: "\e237";
}

.icon-folder-remove:before {
	content: "\e238";
}

.icon-file:before {
	content: "\e016";
}

.icon-file-2:before {
	content: "\e239";
}

.icon-file-add:before, .icon-file-plus:before {
	content: "\29";
}

.icon-file-remove:before, .icon-file-minus:before {
	content: "\e017";
}

.icon-file-check:before {
	content: "\e240";
}

.icon-file-remove:before {
	content: "\e241";
}

.icon-save-copy:before, .icon-copy:before {
	content: "\e018";
}

.icon-stack:before {
	content: "\e242";
}

.icon-tree:before {
	content: "\e243";
}

.icon-tree-2:before {
	content: "\e244";
}

.icon-paragraph-left:before {
	content: "\e246";
}

.icon-paragraph-center:before {
	content: "\e247";
}

.icon-paragraph-right:before {
	content: "\e248";
}

.icon-paragraph-justify:before {
	content: "\e249";
}

.icon-screen:before {
	content: "\e01c";
}

.icon-tablet:before {
	content: "\e01d";
}

.icon-mobile:before {
	content: "\e01e";
}

.icon-box-add:before {
	content: "\51";
}

.icon-box-remove:before {
	content: "\52";
}

.icon-download:before {
	content: "\e021";
}

.icon-upload:before {
	content: "\e022";
}

.icon-home:before {
	content: "\21";
}

.icon-home-2:before {
	content: "\e250";
}

.icon-out-2:before, .icon-new-tab:before {
	content: "\e024";
}

.icon-out-3:before, .icon-new-tab-2:before {
	content: "\e251";
}

.icon-link:before {
	content: "\e252";
}

.icon-picture:before, .icon-image:before {
	content: "\2f";
}

.icon-pictures:before, .icon-images:before {
	content: "\30";
}

.icon-palette:before, .icon-color-palette:before {
	content: "\e014";
}

.icon-camera:before {
	content: "\55";
}

.icon-camera-2:before, .icon-video:before {
	content: "\e015";
}

.icon-play-2:before, .icon-video-2:before, .icon-youtube:before {
	content: "\56";
}

.icon-music:before {
	content: "\57";
}

.icon-user:before {
	content: "\22";
}

.icon-users:before {
	content: "\e01f";
}

.icon-vcard:before {
	content: "\6d";
}

.icon-address:before {
	content: "\70";
}

.icon-share-alt:before, .icon-out:before {
	content: "\26";
}

.icon-enter:before {
	content: "\e257";
}

.icon-exit:before {
	content: "\e258";
}

.icon-comment:before, .icon-comments:before {
	content: "\24";
}

.icon-comments-2:before {
	content: "\25";
}

.icon-quote:before, .icon-quotes-left:before {
	content: "\60";
}

.icon-quote-2:before, .icon-quotes-right:before {
	content: "\61";
}

.icon-quote-3:before, .icon-bubble-quote:before {
	content: "\e259";
}

.icon-phone:before {
	content: "\e260";
}

.icon-phone-2:before {
	content: "\e261";
}

.icon-envelope:before, .icon-mail:before {
	content: "\4d";
}

.icon-envelope-opened:before, .icon-mail-2:before {
	content: "\4e";
}

.icon-unarchive:before, .icon-drawer:before {
	content: "\4f";
}

.icon-archive:before, .icon-drawer-2:before {
	content: "\50";
}

.icon-briefcase:before {
	content: "\e020";
}

.icon-tag:before {
	content: "\e262";
}

.icon-tag-2:before {
	content: "\e263";
}

.icon-tags:before {
	content: "\e264";
}

.icon-tags-2:before {
	content: "\e265";
}

.icon-options:before, .icon-cog:before {
	content: "\38";
}

.icon-cogs:before {
	content: "\37";
}

.icon-screwdriver:before, .icon-tools:before {
	content: "\36";
}

.icon-wrench:before {
	content: "\3a";
}

.icon-equalizer:before {
	content: "\39";
}

.icon-dashboard:before {
	content: "\78";
}

.icon-switch:before {
	content: "\e266";
}

.icon-filter:before {
	content: "\54";
}

.icon-purge:before, .icon-trash:before {
	content: "\4c";
}

.icon-checkedout:before, .icon-lock:before, .icon-locked:before {
	content: "\23";
}

.icon-unlock:before {
	content: "\e267";
}

.icon-key:before {
	content: "\5f";
}

.icon-support:before {
	content: "\46";
}

.icon-database:before {
	content: "\62";
}

.icon-scissors:before {
	content: "\e268";
}

.icon-health:before {
	content: "\6a";
}

.icon-wand:before {
	content: "\6b";
}

.icon-eye-open:before, .icon-eye:before {
	content: "\3c";
}

.icon-eye-close:before, .icon-eye-blocked:before, .icon-eye-2:before {
	content: "\e269";
}

.icon-clock:before {
	content: "\6e";
}

.icon-compass:before {
	content: "\6f";
}

.icon-broadcast:before, .icon-connection:before, .icon-wifi:before {
	content: "\e01b";
}

.icon-book:before {
	content: "\e271";
}

.icon-lightning:before, .icon-flash:before {
	content: "\79";
}

.icon-print:before, .icon-printer:before {
	content: "\e013";
}

.icon-feed:before {
	content: "\71";
}

.icon-calendar:before {
	content: "\43";
}

.icon-calendar-2:before {
	content: "\44";
}

.icon-calendar-3:before {
	content: "\e273";
}

.icon-pie:before {
	content: "\77";
}

.icon-bars:before {
	content: "\76";
}

.icon-chart:before {
	content: "\75";
}

.icon-power-cord:before {
	content: "\32";
}

.icon-cube:before {
	content: "\33";
}

.icon-puzzle:before {
	content: "\34";
}

.icon-attachment:before, .icon-paperclip:before, .icon-flag-2:before {
	content: "\72";
}

.icon-lamp:before {
	content: "\74";
}

.icon-pin:before, .icon-pushpin:before {
	content: "\73";
}

.icon-location:before {
	content: "\63";
}

.icon-shield:before {
	content: "\e274";
}

.icon-flag:before {
	content: "\35";
}

.icon-flag-3:before {
	content: "\e275";
}

.icon-bookmark:before {
	content: "\e023";
}

.icon-bookmark-2:before {
	content: "\e276";
}

.icon-heart:before {
	content: "\e277";
}

.icon-heart-2:before {
	content: "\e278";
}

.icon-thumbs-up:before {
	content: "\5b";
}

.icon-thumbs-down:before {
	content: "\5c";
}

.icon-unfeatured:before, .icon-asterisk:before, .icon-star-empty:before
	{
	content: "\40";
}

.icon-star-2:before {
	content: "\41";
}

.icon-featured:before, .icon-default:before, .icon-star:before {
	content: "\42";
}

.icon-smiley:before, .icon-smiley-happy:before {
	content: "\e279";
}

.icon-smiley-2:before, .icon-smiley-happy-2:before {
	content: "\e280";
}

.icon-smiley-sad:before {
	content: "\e281";
}

.icon-smiley-sad-2:before {
	content: "\e282";
}

.icon-smiley-neutral:before {
	content: "\e283";
}

.icon-smiley-neutral-2:before {
	content: "\e284";
}

.icon-cart:before {
	content: "\e019";
}

.icon-basket:before {
	content: "\e01a";
}

.icon-credit:before {
	content: "\e286";
}

.icon-credit-2:before {
	content: "\e287";
}

.icon-expired:before {
	content: "\4b";
}

.sp-megamenu-parent {
	list-style: none;
	padding: 0;
	margin: 0;
	z-index: 9;
	display: block;
	float: right;
}

.sp-megamenu-parent>li {
	display: inline-block;
	position: relative;
	padding: 0;
}

.sp-megamenu-parent>li.menu-justify {
	position: static;
}

.sp-megamenu-parent>li>a {
	display: inline-block;
	padding: 0 15px;
	line-height: 90px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #1f3d79 !important;
	font-weight: bold;
}

.sp-megamenu-parent>li.sp-has-child>a:after {
	font-family: "FontAwesome";
	content: " \f107";
}

.sp-megamenu-parent .sp-module {
	padding: 10px;
}

.sp-megamenu-parent .sp-mega-group {
	list-style: none;
	padding: 0;
	margin: 0;
}

.sp-megamenu-parent .sp-mega-group .sp-mega-group-child {
	list-style: none;
	padding: 0;
	margin: 0;
}

.sp-megamenu-parent .sp-dropdown {
	margin: 0;
	position: absolute;
	z-index: 10;
	display: none;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background: #fff;
	box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
	padding: 20px;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
	list-style: none;
	padding: 0;
	margin: 0;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after
	{
	font-family: "FontAwesome";
	content: " \f105";
	float: right;
}

.sp-megamenu-parent .sp-dropdown.sp-menu-center {
	margin-left: 45px;
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
	top: 100%;
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right,
	.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
	left: 0;
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left {
	right: 0;
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
	top: 0;
	left: 100%;
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
	display: block;
	padding: 0;
	position: relative;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
	display: block;
	padding: 10px;
	color: #333;
	cursor: pointer;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a.sp-group-title {
	text-transform: uppercase;
	font-weight: bold;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
	color: #fff;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover {
	color: #fff;
}

.sp-megamenu-parent .sp-dropdown-mega>.row {
	margin-top: 30px;
}

.sp-megamenu-parent .sp-dropdown-mega>.row:first-child {
	margin-top: 0;
}

.sp-megamenu-parent .sp-has-child:hover>.sp-dropdown {
	display: block;
}

.sp-megamenu-parent.menu-fade .sp-has-child:hover>.sp-dropdown {
	-webkit-animation: spMenuFadeIn 400ms;
	animation: spMenuFadeIn 400ms;
}

.sp-megamenu-parent.menu-zoom .sp-has-child:hover>.sp-dropdown {
	-webkit-animation: spMenuZoom 400ms;
	animation: spMenuZoom 400ms;
}

.sp-megamenu-parent.menu-fade-up .sp-has-child:hover>.sp-dropdown {
	-webkit-animation: spMenuFadeInUp 400ms;
	animation: spMenuFadeInUp 400ms;
}

#offcanvas-toggler {
	float: right;
	line-height: 90px;
}

#offcanvas-toggler>i {
	display: inline-block;
	padding: 0 0 0 10px;
	font-size: 18px;
	background: transparent;
	margin: 5px 0 27px 0;
	border-radius: 3px;
	cursor: pointer;
	-webkit-transition: color 400ms, background-color 400ms;
	-o-transition: color 400ms, background-color 400ms;
	transition: color 400ms, background-color 400ms;
}

#offcanvas-toggler>i:hover {
	color: #fff;
}

.close-offcanvas {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 1;
	color: #000;
	border: 2px solid #eee;
	border-radius: 100%;
	width: 22px;
	height: 22px;
	line-height: 18px;
	text-align: center;
	font-size: 12px;
}

.close-offcanvas:hover {
	background: #000;
	color: #fff;
}

.offcanvas-menu {
	width: 280px;
	height: 100%;
	background: #fff;
	color: #999;
	position: fixed;
	top: 0;
	opacity: 0;
	z-index: 9999;
	overflow-y: scroll;
}

.offcanvas-menu .offcanvas-inner {
	padding: 20px;
}

.offcanvas-menu .offcanvas-inner .sp-module {
	margin-top: 20px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li {
	border: none;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a {
	border-bottom: 1px dotted #e8e8e8;
	-webkit-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
	padding: 4px 20px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a:hover {
	background: #f5f5f5;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li>a:before {
	display: none;
}

.offcanvas-menu .offcanvas-inner .sp-module:first-child {
	margin-top: 0;
}

.offcanvas-menu .offcanvas-inner .sp-module .sp-module-content>ul {
	margin: 0 -20px;
}

.offcanvas-menu .offcanvas-inner .search {
	margin-top: 25px;
}

.offcanvas-menu .offcanvas-inner .search input {
	width: 100%;
	border-radius: 0;
	border: 1px solid #eee;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.ltr .offcanvas-menu {
	-webkit-transition: opacity 400ms cubic-bezier(0.7, 0, 0.3, 1), right
		400ms cubic-bezier(0.7, 0, 0.3, 1);
	transition: opacity 400ms cubic-bezier(0.7, 0, 0.3, 1), right 400ms
		cubic-bezier(0.7, 0, 0.3, 1);
}

.ltr .body-innerwrapper:after {
	right: 0;
}

.ltr .offcanvas-menu {
	right: -280px;
}

.ltr.offcanvas .offcanvas-menu {
	right: 0;
}

.body-innerwrapper:after {
	position: absolute;
	top: 0;
	width: 0;
	height: 0;
	background: rgba(0, 0, 0, 0.8);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	z-index: 999;
}

.offcanvas {
	width: 100%;
	height: 100%;
	position: relative;
}

.offcanvas .body-innerwrapper:after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.offcanvas .offcanvas-menu {
	opacity: 1;
}

.offcanvas .offcanvas-menu ul.nav-child li {
	padding-left: 10px;
}

.menu .nav-child.small {
	font-size: inherit;
}

@
-webkit-keyframes spMenuFadeIn { 0% {
	opacity: 0;
}

100%
{
opacity
:
 
1;
}
}
@
keyframes spMenuFadeIn { 0% {
	opacity: 0;
}

100%
{
opacity
:
 
1;
}
}
@
-webkit-keyframes spMenuZoom { 0% {
	opacity: 0;
	-webkit-transform: scale(.8);
}

100%
{
opacity
:
 
1;
-webkit-transform
:
 
scale
(1);

  
}
}
@
keyframes spMenuZoom { 0% {
	opacity: 0;
	transform: scale(.8);
	-webkit-transform: scale(.8);
}

100%
{
opacity
:
 
1;
transform
:
 
scale
(1);

    
-webkit-transform
:
 
scale
(1);

  
}
}
@
-webkit-keyframes spMenuFadeInUp { 0% {
	opacity: 0;
	-webkit-transform: translate3d(0, 30px, 0);
}

100%
{
opacity
:
 
1;
-webkit-transform
:
 
none
;

  
}
}
@
keyframes spMenuFadeInUp { 0% {
	opacity: 0;
	transform: translate3d(0, 30px, 0);
}

100%
{
opacity
:
 
1;
transform
:
 
none
;

  
}
}
a {
	-webkit-transition: color 400ms, background-color 400ms;
	transition: color 400ms, background-color 400ms;
}

body {
	line-height: 24px;
}

a, a:hover, a:focus, a:active {
	text-decoration: none;
}

label {
	font-weight: normal;
}

legend {
	padding-bottom: 10px;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

.btn, .sppb-btn {
	-webkit-transition: color 400ms, background-color 400ms, border-color
		400ms;
	-o-transition: color 400ms, background-color 400ms, border-color 400ms;
	transition: color 400ms, background-color 400ms, border-color 400ms;
}

.offline-inner {
	margin-top: 100px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"],
	input[type="datetime-local"], input[type="date"], input[type="month"],
	input[type="time"], input[type="week"], input[type="number"], input[type="email"],
	input[type="url"], input[type="search"], input[type="tel"], input[type="color"],
	.uneditable-input {
	display: block;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow
		ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus,
	input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus,
	input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus,
	input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus,
	input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus,
	.uneditable-input:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, 0.6);
}

select::-moz-placeholder, textarea::-moz-placeholder, input[type="text"]::-moz-placeholder,
	input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder,
	input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder,
	input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder,
	input[type="week"]::-moz-placeholder, input[type="number"]::-moz-placeholder,
	input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder,
	input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder,
	input[type="color"]::-moz-placeholder, .uneditable-input::-moz-placeholder
	{
	color: #999;
	opacity: 1;
}

select:-ms-input-placeholder, textarea:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder,
	input[type="password"]:-ms-input-placeholder, input[type="datetime"]:-ms-input-placeholder,
	input[type="datetime-local"]:-ms-input-placeholder, input[type="date"]:-ms-input-placeholder,
	input[type="month"]:-ms-input-placeholder, input[type="time"]:-ms-input-placeholder,
	input[type="week"]:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder,
	input[type="email"]:-ms-input-placeholder, input[type="url"]:-ms-input-placeholder,
	input[type="search"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder,
	input[type="color"]:-ms-input-placeholder, .uneditable-input:-ms-input-placeholder
	{
	color: #999;
}

select::-webkit-input-placeholder, textarea::-webkit-input-placeholder,
	input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder,
	input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder,
	input[type="date"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder,
	input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder,
	input[type="number"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder,
	input[type="url"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder,
	input[type="tel"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder,
	.uneditable-input::-webkit-input-placeholder {
	color: #999;
}

select[disabled], select[readonly], fieldset[disabled] select, textarea[disabled],
	textarea[readonly], fieldset[disabled] textarea, input[type="text"][disabled],
	input[type="text"][readonly], fieldset[disabled] input[type="text"],
	input[type="password"][disabled], input[type="password"][readonly],
	fieldset[disabled] input[type="password"], input[type="datetime"][disabled],
	input[type="datetime"][readonly], fieldset[disabled] input[type="datetime"],
	input[type="datetime-local"][disabled], input[type="datetime-local"][readonly],
	fieldset[disabled] input[type="datetime-local"], input[type="date"][disabled],
	input[type="date"][readonly], fieldset[disabled] input[type="date"],
	input[type="month"][disabled], input[type="month"][readonly], fieldset[disabled] input[type="month"],
	input[type="time"][disabled], input[type="time"][readonly], fieldset[disabled] input[type="time"],
	input[type="week"][disabled], input[type="week"][readonly], fieldset[disabled] input[type="week"],
	input[type="number"][disabled], input[type="number"][readonly],
	fieldset[disabled] input[type="number"], input[type="email"][disabled],
	input[type="email"][readonly], fieldset[disabled] input[type="email"],
	input[type="url"][disabled], input[type="url"][readonly], fieldset[disabled] input[type="url"],
	input[type="search"][disabled], input[type="search"][readonly],
	fieldset[disabled] input[type="search"], input[type="tel"][disabled],
	input[type="tel"][readonly], fieldset[disabled] input[type="tel"],
	input[type="color"][disabled], input[type="color"][readonly], fieldset[disabled] input[type="color"],
	.uneditable-input[disabled], .uneditable-input[readonly], fieldset[disabled] .uneditable-input
	{
	cursor: not-allowed;
	background-color: #eeeeee;
	opacity: 1;
}

textareaselect, textareatextarea, textareainput[type="text"],
	textareainput[type="password"], textareainput[type="datetime"],
	textareainput[type="datetime-local"], textareainput[type="date"],
	textareainput[type="month"], textareainput[type="time"], textareainput[type="week"],
	textareainput[type="number"], textareainput[type="email"],
	textareainput[type="url"], textareainput[type="search"], textareainput[type="tel"],
	textareainput[type="color"], textarea.uneditable-input {
	height: auto;
}

.group-control select, .group-control textarea, .group-control input[type="text"],
	.group-control input[type="password"], .group-control input[type="datetime"],
	.group-control input[type="datetime-local"], .group-control input[type="date"],
	.group-control input[type="month"], .group-control input[type="time"],
	.group-control input[type="week"], .group-control input[type="number"],
	.group-control input[type="email"], .group-control input[type="url"],
	.group-control input[type="search"], .group-control input[type="tel"],
	.group-control input[type="color"], .group-control .uneditable-input {
	width: 100%;
}

#sp-top-bar {
	padding: 8px 0;
}

#sp-top-bar .sp-module {
	display: inline-block;
	margin: 0 0 0 20px;
}

ul.social-icons {
	list-style: none;
	padding: 0;
	margin: -5px;
	display: inline-block;
	float: left;
}

ul.social-icons>li {
	display: inline-block;
	margin: 5px 7px;
}

ul.social-icons>li a {
	color: #999999;
}

.sp-module-content .mod-languages ul.lang-inline {
	margin: 0;
	padding: 0;
}

.sp-module-content .mod-languages ul.lang-inline li {
	border: none;
	display: inline-block;
	margin: 0 5px 0 0;
}

.sp-module-content .mod-languages ul.lang-inline li a {
	padding: 0 !important;
}

.sp-module-content .mod-languages ul.lang-inline li>a:before {
	display: none;
}

.sp-contact-info {
	float: right;
	list-style: none;
	padding: 0;
	margin: 0 -10px;
}

.sp-contact-info li {
	display: inline-block;
	margin: 0 10px;
	font-size: 90%;
}

.sp-contact-info li i {
	margin: 0 3px;
}

#sp-header {
	background: #ffffff;
	height: 90px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
}

#sp-header .logo {
	display: inline-block;
	height: 90px;
	display: table;
}

#sp-header .logo h1 {
	font-size: 24px;
	line-height: 1;
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}

#sp-header .logo p {
	margin: 5px 0 0;
}

#sp-header .sp-retina-logo {
	display: none;
}

.sticky-wrapper.is-sticky {
	position: relative;
	z-index: 999;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) , only screen and
		(-moz-min-device-pixel-ratio: 1.5) , only screen and
		(-o-min-device-pixel-ratio: 1.5) , only screen and
	(min-device-pixel-ratio: 1.5) {
	#sp-header .sp-default-logo {
		display: none;
	}
	#sp-header .sp-retina-logo {
		display: block;
	}
}

#sp-title {
	min-height: 0;
}

.sp-page-title {
	padding: 30px 0;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-attachment: fixed;
}

.sp-page-title h2, .sp-page-title h3 {
	margin: 0;
	padding: 0;
	color: #fff;
}

.sp-page-title h2 {
	font-size: 24px;
	line-height: 1;
}

.sp-page-title h3 {
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	margin-top: 10px;
}

.sp-page-title .breadcrumb {
	background: none;
	padding: 0;
	margin: 10px 0 0 0;
}

.sp-page-title .breadcrumb>.active {
	color: rgba(255, 255, 255, 0.8);
}

.sp-page-title .breadcrumb>span, .sp-page-title .breadcrumb>li,
	.sp-page-title .breadcrumb>li+li:before, .sp-page-title .breadcrumb>li>a
	{
	color: #fff;
}

.body-innerwrapper {
	overflow-x: hidden;
	-webkit-transition: margin-left 400ms cubic-bezier(0.7, 0, 0.3, 1);
	transition: margin-left 400ms cubic-bezier(0.7, 0, 0.3, 1);
}

.layout-boxed .body-innerwrapper {
	max-width: 1240px;
	margin: 0 auto;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

#sp-main-body {
	padding: 100px 0;
}

.com-sppagebuilder #sp-main-body {
	padding: 0;
}

.sppb-addon-cta .sppb-cta-subtitle {
	margin-bottom: 0;
	line-height: 26px !important;
}

.sppb-addon-cta .sppb-btn-lg {
	margin-top: 30px;
}

.sppb-addon-image-content {
	position: relative;
}

.sppb-addon-image-content .sppb-image-holder {
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
	background-position: 50%;
	background-size: cover;
}

.sppb-addon-image-content.aligment-left .sppb-image-holder {
	left: 0;
}

.sppb-addon-image-content.aligment-left .sppb-content-holder {
	padding: 120px 0 120px 50px;
}

.sppb-addon-image-content.aligment-right .sppb-image-holder {
	right: 0;
}

.sppb-addon-image-content.aligment-right .sppb-content-holder {
	padding: 120px 50px 120px 0;
}

@media ( max-width : 768px) {
	.sppb-addon-image-content .sppb-image-holder {
		position: inherit;
		width: 100% !important;
		height: 300px;
	}
}

.sp-module {
	margin-top: 50px;
}

.sp-module:first-child {
	margin-top: 0;
}

.sp-module .sp-module-title {
	margin: 0 0 20px;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1;
}

.sp-module ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.sp-module ul>li {
	display: block;
	border-bottom: 1px solid #e8e8e8;
	-webkit-transition: 300ms;
	transition: 300ms;
}

.sp-module ul>li>a {
	display: block;
	padding: 5px 0;
	line-height: 36px;
	padding: 2px 0;
	-webkit-transition: 300ms;
	transition: 300ms;
}

.sp-module ul>li>a:hover {
	background: none;
}

.sp-module ul>li>a:before {
	font-family: FontAwesome;
	content: "\f105";
	margin-right: 8px;
}

.sp-module ul>li:last-child {
	border-bottom: none;
}

.sp-module .categories-module ul {
	margin: 0 10px;
}

.sp-module .latestnews>div {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #e8e8e8;
}

.sp-module .latestnews>div:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
}

.sp-module .latestnews>div>a {
	display: block;
	font-weight: 400;
}

.sp-module .tagscloud {
	margin: -2px 0;
}

.sp-module .tagscloud .tag-name {
	display: inline-block;
	padding: 5px 10px;
	background: #808080;
	color: #fff;
	border-radius: 4px;
	margin: 2px 0;
}

.sp-module .tagscloud .tag-name span {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	background-color: rgba(0, 0, 0, 0.2);
	border-radius: 10px;
}

.login img {
	display: inline-block;
	margin: 20px 0;
}

.login .checkbox input[type="checkbox"] {
	margin-top: 6px;
}

.form-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.search .btn-toolbar {
	margin-bottom: 20px;
}

.search .btn-toolbar span.icon-search {
	margin: 0;
}

.search .btn-toolbar button {
	color: #fff;
}

.search .phrases .phrases-box .controls label {
	display: inline-block;
	margin: 0 20px 20px;
}

.search .phrases .ordering-box {
	margin-bottom: 15px;
}

.search .only label {
	display: inline-block;
	margin: 0 20px 20px;
}

.search .search-results dt.result-title {
	margin-top: 40px;
}

.search .search-results dt, .search .search-results dd {
	margin: 5px 0;
}

.filter-search .chzn-container-single .chzn-single {
	height: 34px;
	line-height: 34px;
}

.form-search .finder label {
	display: block;
}

.form-search .finder .input-medium {
	width: 60%;
	border-radius: 4px;
}

.finder .word input {
	display: inline-block;
}

.finder .search-results.list-striped li {
	padding: 20px 0;
}

.article-info {
	margin: 0 -8px 5px;
	line-height: 12px;
}

.article-info>dd {
	display: inline-block;
	font-size: 12px;
	color: #666;
	text-transform: uppercase;
	margin: 0 8px;
}

.article-info>dd>i {
	display: inline-block;
	margin-right: 3px;
}

article.item {
	margin-bottom: 50px;
}

.tags {
	margin-top: 20px;
}

.tags>span {
	text-transform: uppercase;
	letter-spacing: 2px;
}

.content_rating, .content_rating+form {
	display: none;
}

.voting-symbol {
	unicode-bidi: bidi-override;
	direction: rtl;
	font-size: 14px;
	display: inline-block;
}

.voting-symbol span.star {
	font-family: "FontAwesome";
	font-weight: normal;
	font-style: normal;
	display: inline-block;
}

.voting-symbol span.star.active:before {
	content: "\f005";
}

.voting-symbol span.star:before {
	content: "\f006";
	padding-right: 5px;
}

.sp-rating span.star:hover:before, .sp-rating span.star:hover ~ span.star:before
	{
	content: "\f005";
	cursor: pointer;
}

.post_rating {
	margin-bottom: 20px;
}

.post_rating .ajax-loader, .post_rating .voting-result {
	display: none;
}

.post-format {
	position: absolute;
	top: 0;
	left: -68px;
	display: block;
	width: 48px;
	height: 48px;
	font-size: 24px;
	line-height: 48px;
	text-align: center;
	color: #fff;
	border-radius: 3px;
}

.entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {
	margin-bottom: 30px;
}

.entry-status, .entry-quote {
	margin-bottom: 50px;
}

.entry-header {
	position: relative;
	margin-bottom: 30px;
}

.entry-header.has-post-format {
	margin-left: 68px;
}

.entry-header h2 {
	margin: 8px 0 0;
	font-size: 24px;
	line-height: 1;
}

.entry-header h2 a {
	color: #000;
}

.entry-link {
	padding: 100px 50px;
	position: relative;
	z-index: 1;
}

.entry-link a h4 {
	margin: 0;
	font-size: 36px;
	color: #fff;
}

.entry-link a h4:hover {
	color: rgba(255, 255, 255, 0.85);
}

.entry-link:before {
	position: absolute;
	left: -60px;
	font-size: 300px;
	content: "\f0c1";
	font-family: FontAwesome;
	transform: rotate(90deg);
	top: -75px;
	color: rgba(255, 255, 255, 0.15);
	z-index: -1;
}

.entry-quote {
	position: relative;
	padding: 80px 50px;
	color: rgba(255, 255, 255, 0.9);
}

.entry-quote:before {
	position: absolute;
	left: -40px;
	font-size: 300px;
	content: "\f10e";
	font-family: FontAwesome;
	transform: rotate(15deg);
	top: -75px;
	color: rgba(255, 255, 255, 0.15);
}

.entry-quote blockquote small {
	color: #FFF;
	font-weight: 600;
	font-size: 20px;
}

.entry-quote blockquote {
	padding: 0;
	margin: 0;
	font-size: 16px;
	border: none;
}

.carousel-left, .carousel-right {
	position: absolute;
	top: 50%;
	font-size: 24px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	margin-top: -18px;
	text-align: center;
	color: #fff;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 4px;
	-webkit-transition: 400ms;
	transition: 400ms;
}

.carousel-left:hover, .carousel-right:hover {
	color: #fff;
}

.carousel-left:focus, .carousel-right:focus {
	color: #fff;
}

.carousel-left {
	left: 10px;
}

.carousel-right {
	right: 10px;
}

.newsfeed-category .category {
	list-style: none;
	padding: 0;
	margin: 0;
}

.newsfeed-category .category li {
	padding: 5px 0;
}

.newsfeed-category #filter-search {
	margin: 10px 0;
}

.category-module, .categories-module, .archive-module, .latestnews,
	.newsflash-horiz, .mostread, .form-links, .list-striped {
	list-style: none;
	padding: 0;
	margin: 0;
}

.category-module li, .categories-module li, .archive-module li,
	.latestnews li, .newsflash-horiz li, .mostread li, .form-links li,
	.list-striped li {
	padding: 2px 0;
}

.category-module li h4, .categories-module li h4, .archive-module li h4,
	.latestnews li h4, .newsflash-horiz li h4, .mostread li h4, .form-links li h4,
	.list-striped li h4 {
	margin: 5px 0;
}

#sp-bottom .sp-module .sp-module-title {
	text-transform: none;
	font-weight: 400;
	font-size: 24px;
}

.vdmfooter .sp-module-title {
	text-align: center;
}

#sp-footer {
	color: #fff;
	text-align: center;
	padding: 20px 0;
}

#sp-footer a {
	color: rgba(255, 255, 255, 0.9);
}

#sp-footer a:hover {
	color: #fff;
}

#sp-footer-wrapper ul {
	display: inline-block;
}

#sp-footer-wrapper ul.nav {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0 5px;
}

#sp-footer-wrapper ul.nav li {
	display: inline-block;
	margin: 0 5px;
}

#sp-footer-wrapper ul.nav li a {
	display: block;
}

#sp-footer-wrapper ul.nav li a:hover {
	background: none;
}

#sp-footer-wrapper .helix-framework {
	display: inline-block;
}

#sp-footer-wrapper .helix-framework .helix-logo {
	display: block;
	width: 130px;
	height: 40px;
	text-indent: -9999px;
	background: url(../images/helix-logo-white.png) no-repeat 0 0;
}

#sp-footer-wrapper .copyright {
	display: block;
}

.sp-comingsoon {
	width: 100%;
	height: 100%;
	min-height: 100%;
}

.sp-comingsoon body {
	width: 100%;
	height: 100%;
	min-height: 100%;
	color: #fff;
}

.sp-comingsoon .sp-comingsoon-title {
	margin-top: 130px;
	font-size: 42px;
	margin-bottom: 10px;
	font-weight: 700;
}

.sp-comingsoon .sp-comingsoon-content {
	font-size: 28px;
	font-weight: 300;
}

.sp-comingsoon .days, .sp-comingsoon .hours, .sp-comingsoon .minutes,
	.sp-comingsoon .seconds {
	display: inline-block;
	margin: 80px 15px;
}

.sp-comingsoon .days .number, .sp-comingsoon .hours .number,
	.sp-comingsoon .seconds .number, .sp-comingsoon .minutes .number {
	width: 115px;
	height: 120px;
	line-height: 120px;
	border: 1px solid #fff;
	border-radius: 4px;
	display: inline-block;
	font-size: 48px;
	font-weight: bold;
}

.sp-comingsoon .days .string, .sp-comingsoon .minutes .string,
	.sp-comingsoon .seconds .string, .sp-comingsoon .hours .string {
	display: block;
	font-size: 18px;
	margin-top: 10px;
}

.sp-comingsoon .social-icons li {
	display: inline-block;
	margin: 0 15px;
}

.sp-comingsoon .social-icons li a {
	color: rgba(255, 255, 255, 0.7);
	font-size: 24px;
	-webkit-transition: color 400ms;
	transition: color 400ms;
}

.sp-comingsoon .social-icons li a:hover {
	color: #fff;
}

.error-page {
	width: 100%;
	height: 100%;
	min-height: 100%;
}

.error-page body {
	width: 100%;
	height: 100%;
	min-height: 100%;
}

.error-page .error-page-inner {
	height: 100%;
	min-height: 100%;
	width: 100%;
	display: table;
	text-align: center;
}

.error-page .error-page-inner>div {
	display: table-cell;
	vertical-align: middle;
}

.error-page .fa-exclamation-triangle {
	font-size: 64px;
	line-height: 1;
	margin-bottom: 10px;
}

.error-page .error-code {
	font-weight: bold;
	font-size: 96px;
	line-height: 1;
	margin: 0 0 10px 0;
	padding: 0;
}

.error-page .error-message {
	font-size: 24px;
	line-height: 1;
	margin-bottom: 30px;
}

.sp-social-share ul {
	display: block;
	padding: 0;
	margin: 20px -5px 0;
}

.sp-social-share ul li {
	display: inline-block;
	font-size: 24px;
	margin: 0 5px;
}

.sp-social-share .fb_iframe_widget span {
	display: block;
}

.dl-horizontal dt { //
	margin: 8px 0;
	text-align: left;
}

.page-header {
	padding-bottom: 15px;
}

table.category {
	width: 100%;
}

table.category thead>tr, table.category tbody>tr {
	border: 1px solid #f2f2f2;
}

table.category thead>tr th, table.category thead>tr td, table.category tbody>tr th,
	table.category tbody>tr td {
	padding: 10px;
}

.contact-form .form-actions {
	background: none;
	border: none;
}

@media print {
	.visible-print {
		display: inherit !important;
	}
	.hidden-print {
		display: none !important;
	}
}

.sp-simpleportfolio .sp-simpleportfolio-filter>ul>li>a {
	background: #2D2D2D;
	border-radius: 2px;
	color: #fff;
	-webkit-transition: 300ms;
	transition: 300ms;
}

.vdmfrontuser2 h3 {
	margin-bottom: 100px;
}

.vdmfrontuser2 p {
	background-color: #de1d24;
	line-height: 25px;
	margin: 0 5px 2px 5px;
}

.vdmfrontuser2 .imglink:hover {
	background: url(../../../images/najbolje/hoverbgd.png) no-repeat 0 0;
}

.vdmfrontuser2 a {
	color: white;
	text-decoration: none;
}

.vdmfrontuser2 a:hover {
	color: #1f3d79;
	text-decoration: none;
}

.padmefor {
	padding: 4px !important;
	margin-bottom: -8px !important;
}

.votebtn {
	margin-bottom: 8px !important;
	background-color: #df1d25 !important;
	border-color: #c03339 !important;
}

.votebtn:hover {
	background-color: #c03339 !important;
	border-color: #df1d25 !important;
}

.votingdivs {
	display: inline !important;
}

.nomleft {
	margin-left: 0px !important;
}

#boxPersonalize {
	display: inline;
	float: left;
	margin-left: 20px;
}